Page MenuHomePhabricator

Hidden Services as sdwdate time sources
Closed, ResolvedPublic

Description

Migrated from:
https://github.com/Whonix/Whonix/issues/351


TODO:

Not so technical work:

1) asking the hidden service news sites if they agree to this use case (Done.)


2) asking tor-talk if this is a sane idea or if it would overload hidden services Done.


3) Ask which Tor Hidden Services we could use for this. Done:


  1. Currently waiting for and reading responses.

Technical work:

5) Depending on 1, either switch sdwdate's code to use onion-only, either per default or not and either leaving https compatibility mode or not. -> T132

Event Timeline

Patrick created this task.Feb 5 2015, 2:38 PM
Patrick raised the priority of this task from to Needs Triage.
Patrick updated the task description. (Show Details)
Patrick added projects: sdwdate, Whonix 10.
Patrick added subscribers: Patrick, HulaHoop.
Patrick triaged this task as Normal priority.Feb 5 2015, 2:39 PM
Patrick updated the task description. (Show Details)Feb 5 2015, 3:48 PM
Patrick updated the task description. (Show Details)Feb 5 2015, 3:50 PM
Patrick updated the task description. (Show Details)Feb 5 2015, 3:57 PM

asking the hidden service news sites if they agree to this use case:
Done. Replies/results:

  • balkanleaks.eu: contact e-mail unreachable.
Patrick updated the task description. (Show Details)Feb 6 2015, 8:33 PM
Patrick updated the task description. (Show Details)
Patrick updated the task description. (Show Details)Feb 6 2015, 11:45 PM
Patrick updated the task description. (Show Details)Feb 7 2015, 12:01 AM
Patrick updated the task description. (Show Details)Feb 9 2015, 5:21 PM
Patrick closed this task as Resolved.Feb 11 2015, 7:24 PM
Patrick claimed this task.

This is done. Adding more hidden services to the pools as they are being suggested.